<html lang="es">
    <head>
       <title>MO4PLAY</title>
       <meta name="author" content="Joel Montalvan"/>
       <meta name="description" content="MO4PLAY"/>
       <meta charset="UTF-8"/>
       <link rel="icon" type="image/x-icon" href="mando.png"/>
       <link rel="stylesheet" href="index.css">
    </head>
    <body>
        <div class="header">
            <div class="titulo">
                <h1>MO4PLAY</h1>
            </div>
            <div class="logo">
                <img src="mando.png" alt="Your logo" width="200"></img>
            </div>
        </div>
        <div class="nav">
            <ul>
                <li><a href="index.html" class="active">MO4PLAY</a></li>
                <li><a href="videojuegos.html">VIDEOJUEGOS</a></li>
                <li><a href="noticias.html">NOTICIAS</a></li>
                <li><a href="contactos.html">CONTÁCTENOS</a></li>
            </ul>
        </div>
        <div class="clearfix"></div>
        <section>
            <div class="seccion">
                <h3>Videojuegos</h3>
            </div>
            <div class="videojuegos1">
                <div class="Videojuego">
                    <a href="gow.html"><img src="godofwar.jpeg" alt="Videojuego" width="500"></img></a>
                    <div class="titulodescrip">
                        <h3><span>God of War: Ragnarök</span></h3>
                    <p>De la mano de Santa Monica Studio llega la secuela del aclamado God of War (2018). Kratos y Atreus deben viajar a cada uno de los Nueve Reinos en busca de respuestas mientras las fuerzas asgardianas se preparan para la batalla profetizada que supondrá el fin del mundo. Por el camino, explorarán paisajes míticos increíbles y se enfrentarán a temibles enemigos, como monstruos y dioses nórdicos.</p>
                    </div>
                    <div class="linkinfo">
                        <a href="gow.html">Más info</a></li>
                    </div>
                </div>
                <div class="Videojuego">
                    <a href="linkvideojuego.html"><img src="fifa.jpeg" alt="Videojuego" width="500"></img></a>
                    <div class="titulodescrip">
                        <h3><span>Fifa 23</span></h3>
                    <p>Vuelve la famosa saga de futbol que contienen muchas licencias exclusivas y los equipos de ligas de todo el mundo, lo que permite el uso real de los estadios, cánticos del público, nombres reales de los jugadores y sus semejanzas en cómo juegan dentro del campo, y muchas cosas más.</p>
                    </div>
                    <div class="linkinfo2">
                        <a href="linkvideojuego.html">Más info</a></li>
                    </div>
                </div>
                <div class="Videojuego">
                    <a href="linkvideojuego.html"><img src="modernwarfare.jpg" alt="Videojuego" width="500"></img></a>
                    <div class="titulodescrip">
                        <h3><span>Call of Duty: Modern Warfare 2</span></h3>
                    <p>En esta entrega el jugador asume los roles de los personajes Joseph Allen, un soldado de los Rangers en las primeras misiones, para luego dar lugar al soldado James Ramírez por el bando estadounidense; y el sargento Gary Roach Sanderson de la Task Force 141 por el bando británico.</p>
                    </div>
                    
                    <div class="linkinfo2">
                        <a href="linkvideojuego.html">Más info</a></li>
                    </div>
                </div>
            </div>
            <div class="videojuegos2">
                <div class="Videojuego">
                    <a href="linkvideojuego.html"><img src="valorant-portada.jpg" alt="Videojuego" width="500"></img></a>
                    <div class="titulodescrip">
                        <h3><span>Valorant</span></h3>
                        <p>Valorant es un juego de disparos en primera persona en el que dos equipos de cinco jugadores se enfrentan entre ellos. Además de los consabidos tiros, el objetivo de las partidas es colocar un dispositivo llamado Spike en una zona concreta del mapa.</p>
                    </div>
                   
                    <div class="linkinfo3">
                        <a href="linkvideojuego.html">Más info</a></li>
                    </div>
                </div>
                <div class="Videojuego">
                    <a href="linkvideojuego.html"><img src="minecraft-pc.jpg" alt="Videojuego" width="500"></img></a>
                    <div class="titulodescrip">
                        <h3><span>Minecraft</span></h3>
                    <p>Minecraft es un videojuego tipo sandbox y es lo que representa la experiencia de juego. Los jugadores pueden modelar el mundo a su gusto, destruir y construir, como si estuviesen jugando en una caja de arena</p>
                    </div>
                    <div class="linkinfo3">
                        <a href="linkvideojuego.html">Más info</a></li>
                    </div>
                </div>
                <div class="Videojuego">
                    <a href="linkvideojuego.html"><img src="fallguys.jpg" alt="Videojuego" width="500"></img></a>
                    <div class="titulodescrip">
                        <h3><span>Fall Guys</span></h3>
                    <p>Fall Guys es un party royale gratis y multiplataforma donde los jugadores compiten en delirantes carreras de obstáculos formadas por rondas cada vez más emocionantes hasta que una sola persona se alza con la victoria.</p>
                    </div>
                    <div class="linkinfo3">
                        <a href="linkvideojuego.html">Más info</a></li>
                    </div>
                </div>
            </div>
        </section>
        <div class="clearfix"></div>
        <section>
            <div class="noticiaytruco">
                <aside>
                    <div class="trucos">
                        <h3>Trucos</h3>
                    </div>
                    <div class="trucos_info">
                        <div class="borde_truco">
                            <p><span>GTA</span></p>
                            <p>Truco GTA para aparecer barcos: 302-555-050</p>
                            <p>Truco GTA para aparecer salud: 302-555-050</p>
                        </div>
                        <div class="borde_truco">
                            <p><span>The last of us</span></p>
                            <p>Guia completa</p>
                            <p>Como conseguir todos los trofeos</p>
                        </div>
                        <div class="borde_truco">
                            <p><span>Stray</span></p>
                            <p>Walkthrough</p>
                        </div>
                    </div>
                </aside>
                <div class="titulares">
                    <div class="noticia">
                        <h3>Noticias</h3>
                    </div>
                    <div class="titulares1">
                        <div class="titular1">
                            <div class="fecha">
                                <p>05/11/2022</p>
                            </div>
                            <h3>Final Fantasy 16 durará de 35 a 40 horas, 70 horas si queremos conseguirlo todo</h3>
                            <p>Hiroshi Takai, director de Final Fantasy XVI, habla sobre la duración estimada de la primera partida. También adelanta que habrá modo Nueva Partida+ con enemigos más potentes.</p>
                            <div class="linkfoto">
                                <a href="titular5.html">Leer Más</a>
                            </div>
                            <a href="titular5.html"><img src="fantasy.jpg" alt="Videojuego" width="650" height="345"></img></a>
                        </div>
                        <div class="titular1">
                            <div class="fecha">
                                <p>01/11/2022</p>
                            </div>
                            <h3>John Wick podría tener su propio triple A: Lionsgate admite haber 'recibido propuestas'</h3>
                            <p>El CEO de Lionsgate admite interés por 'hacer un gran juego triple A de John Wick' al mismo tiempo que asegura 'haber recibido propuestas de diferentes empresas'.</p>
                            <div class="linkfoto2">
                                <a href="titular6.html">Leer Más</a>
                            </div>
                            <a href="titular6.html"><img src="wick.jpg" alt="Videojuego" width="650" height="345"></img></a>
                        </div>
                    </div>
                    <div class="titulares2">
                        <div class="titular2">
                            <div class="fecha">
                                <p>01/11/2022</p>
                            </div>
                            <h3>Prohíben usar esta arma en CoD Modern Warfare 2 por estar demasiado rota</h3>
                            <p>La comunidad profesional de Call of Duty ha tomado la decisión de eliminar la Kastov-74u de la competición por ser demasiado fuerte.</p>
                            <div class="linkfoto3">
                                <a href="titular8.html">Leer Más</a>
                            </div>
                            <a href="titular7.html"><img src="duty2.jpg" alt="Videojuego" width="650" height="345"></img></a>
                        </div>
                        <div class="titular2">
                            <div class="fecha">
                                <p>29/10/2022</p>
                            </div>
                            <h3>Sonic Frontiers muestra gameplay, jefes y más con su nuevo tráiler</h3><br>
                            <p>Sega estrena nuevo vídeo poco antes de su lanzamiento, previsto para el 8 de noviembre, que presenta nuevas escenas de su jugabilidad.</p>
                            <div class="linkfoto4">
                                <a href="titular7.html">Leer Más</a>
                            </div>
                            <a href="titular8.html"><img src="frontiers.jpg" alt="Videojuego" width="650" height="347"></img></a>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <div class="clearfix"></div>
        <section>
            <div class="seccion">
                <h3>Ranking</h3>
            </div>
            <div class="ranking">
                <div class="usuario">
                    <img src="ibai.png" alt="Usuario" width="100" height="100"></img>
                    <p><span>Ibai</span></p>
                    <p>13.550 xp</p>
                </div>
                <div class="usuario">
                    <img src="rubiusx.jpg" alt="Usuario" width="100" height="100"></img>
                    <p><span>Rubius X</span></p>
                    <p>13.250 xp</p>
                </div>
                <div class="usuario">
                    <img src="thegrefg.jpg" alt="Usuario" width="100" height="100"></img>
                    <p><span>TheGrefg</span></p>
                    <p>12.850 xp</p>
                </div>
                <div class="usuario">
                    <img src="illo.png" alt="Usuario" width="100" height="100"></img>
                    <p><span>Illojuan</span></p>
                    <p>12.455 xp</p>
                </div>
                <div class="usuario">
                    <img src="xocas.png" alt="Usuario" width="100" height="100"></img>
                    <p><span>elXocas</span></p>
                    <p>12.000 xp</p>
                </div>
                <div class="usuario">
                    <img src="staxx.jpg" alt="Usuario" width="100" height="100"></img>
                    <p><span>StaXx</span></p>
                    <p>11.995 xp</p>
                </div>
            </div>
        </section>
        <div class="clearfix"></div>
        <footer>
            <div class="infofooter">
                <div class="redes">
                    <ul>
                        <li><a href="https://es-es.facebook.com/" target="_blank"><h3>FACEBOOK</h3></a></li>
                        <li><a href="https://twitter.com/?lang=es" target="_blank"><h3>TWITTER</h3></a></li>
                        <li><a href="https://www.instagram.com/"><h3>INSTAGRAM</h3></a></li>
                        <li><a href="https://es.wikipedia.org/wiki/RSS" target="_blank"><h3>RSS</h3></a></li>
                    </ul>
                </div>
                <div class="direccion">
                    <p>Carrer d'Aiguablava 121</p>
                    <p>08033 Barcelona</p>
                </div>
            </div>
            <div class="clearfix"></div>
            <div class="copy">
                <p>Copyright &copy; 2022-2023</p>
            </div>
        </footer>
    </body>
</html>
